<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.html/1">
<module_version install_time="1236023017145" last="true" origin="installer" specification_version="1.20.21">
<file crc="3163333284" name="config/Modules/org-netbeans-modules-html.xml"/>
<file crc="249914130" name="modules/org-netbeans-modules-html.jar"/>
</module_version>
</module>
